Passer au contenu principal
POST
/
crm
/
v3
/
lists
/
folders
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/lists/folders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "parentFolderId": "<string>"
}
'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Corps

application/json
name
string
requis

Le nom du dossier à créer.

parentFolderId
string

Le dossier dans lequel cela devrait être créé, s'il n'est pas spécifié, cela sera créé dans le dossier racine 0.

Réponse

successful operation

folder
object
requis
Last modified on May 13, 2026